Imports System
Imports System.Data
Imports System.Configuration
Imports System.Web
Imports System.Web.Security
Imports System.Web.UI
Imports System.Web.UI.WebControls
Imports System.Web.UI.WebControls.WebParts
Imports System.Web.UI.HtmlControls

Namespace Departamentos

	Public Class Departamento
		Private _departmentoId As Integer
		Private _nombre As String
		Private _grupo As String
		Private _fechaModificacion As DateTime

		Public Sub New()
		End Sub

		Public Sub New(ByVal departamenoId As Integer, ByVal nombre As String, ByVal grupo As String, ByVal fechaModificacion As DateTime)
			_departmentoId = departamenoId
			_nombre = nombre
			_grupo = grupo
			_fechaModificacion = fechaModificacion
		End Sub

		Public Property DepartamentoID() As Integer
			Get
				Return _departmentoId
			End Get
			Set
				_departmentoId = value
			End Set
		End Property

		Public Property Nombre() As String
			Get
				Return _nombre
			End Get
			Set
				_nombre = value
			End Set
		End Property

		Public Property Grupo() As String
			Get
				Return _grupo
			End Get
			Set
				_grupo = value
			End Set
		End Property

		Public Property FechaModificacion() As DateTime
			Get
				Return _fechaModificacion
			End Get
			Set
				_fechaModificacion = value
			End Set
		End Property
	End Class 
End Namespace
